Loading...
Searching...
No Matches
Opm::EnergyIntensiveQuantities< TypeTag, enableEnergy > Class Template Reference

Provides the volumetric quantities required for the energy equation. More...

`#include <energymodule.hh>`

## Detailed Description

template<class TypeTag, bool enableEnergy>
class Opm::EnergyIntensiveQuantities< TypeTag, enableEnergy >

Provides the volumetric quantities required for the energy equation.

The documentation for this class was generated from the following file:

- opm/models/common/energymodule.hh